public class App {
    public static void main(String[] args) throws Exception {
        String text = null;
        int zahler = 24;
        int nenner = 0;

        try {
            System.out.println(text.length());
            System.out.println(zahler / nenner);
        } catch (ArithmeticException e1) {
            System.out.println("fehler: " + e1.getMessage());
        } catch (Exception e) {
            System.out.println("fehler: " + e.getMessage());
        } finally {
            System.out.println("ABORT");
            Thread.sleep(1000);
            clear();
        }
    }

    public static void clear() {
        try {
            if (System.getProperty("os.name").contains("Windows")) {
                new ProcessBuilder("cmd", "/c", "cls").inheritIO().start().waitFor();
            } else {
                new ProcessBuilder("clear").inheritIO().start().waitFor();
            }
        } catch (Exception e) {
            e.getMessage();
        }
    }
}
